---
name: HTTP.Query
version: 0.03
author:
  - David Wheeler <david@kineticode.com>
abstract: Easy GET query string management
license: perl
recommends:
  JSAN: 0.03
provides: {}
generated_by: Module::Build version 0.2701
</html>